| Home | Libraries | People | FAQ | More

## Struct null_type

boost::histogram::axis::null_type — Empty metadata type.

## Synopsis

    // In header: <boost/histogram/fwd.hpp>

    struct null_type {

      // public member functions
      template<typename Archive> void serialize(Archive &, unsigned);
    };

## Description

### `null_type` public member functions

1.     template<typename Archive> void serialize(Archive &, unsigned);